Subject: Forum activity on: File -> Export -> Filename -> Double click does nothing
From: [email-masked]
To: [email-masked]
Date: Sat, 30 Nov 2024 06:31:37 -0000

Dear Kaylee Johnson,

A new post on the topic "File -> Export -> Filename -> Double click does nothing" by Paddy_CAD:
---
James Bowery: Sorry, I can't reproduce the problem.For the sake of clarity, let me check that we're talking about the same thing. In this screenshot I opened the Export dialog with [File > Export...] or [ctrl+shift+e]. I highlighted the filename field and the folder picker icon. Are you doing the same? 
----
Link: http://www.inkscape.org/forums/questions/file-export-filename-double-click-does-nothing/#c76407

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.